Subject: Re: VLAN patches

From: Ben Greear <[email-masked]>
Date: Sun, 06 Oct 2002 20:35:38 -0700

David S. Miller wrote:
>    From: jamal <[email-masked]>
>    Date: Sun, 6 Oct 2002 18:47:50 -0400 (EDT)
>    
>    A packet with VLANid 0 and an 802.1p tag > 0 is legal. I
>    think its known as a "priority tagged" packet (not 100% sure
>    about the term). Therefore VLANid 0 MUST be accepted and ability to send
>    it should be there.
> 
> Great, I stand corrected, please send me a patch which therefore
> accepts VID 0 on create and destroy.

It already accepts on create, you just need to add the patch that
was already sent to allow for delete.

> 
>    BTW, what about VLANid 0xFFF?

I think it is reserved, but my spec is 3 years old, and I don't know
where it is right now, so whatever it is now, let's not touch it :)

> 
> Your guess is as good as mine ;-)
> 

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear